Subject: Re: git and time

From: Andreas Ericsson <[email-masked]>
Date: Fri, 29 Sep 2006 16:21:43 +0200

Johannes Schindelin wrote:
> Hi,
> 
> On Fri, 29 Sep 2006, Andreas Ericsson wrote:
> 
>> Someone started hacking on a web-thingie to show the graph. Whatever 
>> happened to that?
> 
> It is called git-browser, and was done by Artem Khodush. See 
> http://straytree.com/.
> 
> I asked Artem what the plans are, since some features are not yet 
> implemented, but he said that the thing is too slow, and he'll probably 
> not continue to work on it.
> 

Ah well. I hope he keeps that page running though, and I hope the 
"time-is-importan" people find it.

For reference, it gives a crude (and indeed slow) picture of what gitk 
and qgit does.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231